<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>Como Jogar de Poppy</title>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>




    </head>
    <style>
        body{
            background-color: black
        }

    </style>
    <body>

        <div class="container">
            <h1><font color="#d6dbbf">Poppy </font></h1>  
            <h3><font color="#d6dbbf">Guardiã do Martelo </font></h3>  
            <div id="myCarousel" class="carousel slide" data-ride="carousel">
                <!-- Indicators -->
                <ol class="carousel-indicators">
                    <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
                    <li data-target="#myCarousel" data-slide-to="1"></li>
                    <li data-target="#myCarousel" data-slide-to="2"></li>
                </ol>

                <!-- Wrapper for slides -->
                <div class="carousel-inner">
                    <div class="item active">
                        <img src="./img/Poppy_0.jpg" alt="Basic Skin" style="width:100%;">
                    </div>

                    <div class="item">
                        <img src="./img/Poppy_7.jpg" alt="Star Guardian" style="width:100%;">
                    </div>

                    <div class="item">
                        <img src="./img/Poppy_15.jpg" alt="Hextech" style="width:100%;">
                    </div>
                </div>

                
                <a class="left carousel-control" href="#myCarousel" data-slide="prev">
                    <span class="glyphicon glyphicon-chevron-left"></span>
                    <span class="sr-only">Previous</span>
                </a>
                <a class="right carousel-control" href="#myCarousel" data-slide="next">
                    <span class="glyphicon glyphicon-chevron-right"></span>
                    <span class="sr-only">Next</span>
                </a>
            </div>
        </div>


        <div class="container">
            <h2><font color="#d6dbbf">História da Poppy</font></h2>
            
            <button type="button" class="btn btn-info" data-toggle="collapse" data-target="#demo2">Spoiler</button>
            <div id="demo2" class="collapse">
                <font color="#d6dbbf">
                </br>
                Runeterra não está em falta de campeões valentes, mas poucos são tão tenazes quanto Poppy. Portando um martelo duas vezes maior que seu corpo, essa yordle determinada passou incontáveis anos buscando pelo "Herói de Demacia", um guerreiro fabuloso dito ser o único digno de ter sua arma.</br></br>

Conforme descreve a lenda, esse herói é a única pessoa que pode aproveitar por completo o poder do martelo e levar Demacia à sua verdadeira grandiosidade. Embora Poppy tenha vasculhado os mais longínquos cantos do reino em busca desse lendário lutador, sua missão provou-se infrutífera. A cada vez que ela tentou passar o martelo para um herói em potencial, os resultados têm sido desastrosos, frequentemente culminando na morte do herói. A maioria das pessoas teria abandonado a tarefa já há muito tempo, mas elas não possuem a determinação dessa indomável heroína.</br></br>

Poppy já foi uma yordle muito diferente dos dias de hoje. Até onde chegam suas memórias, ela esteve em busca de um propósito. Sentindo-se alienada pelos caprichos caóticos dos outros yordles, ela preferia aproximar-se da estabilidade e estruturação onde encontrava. Essa motivação a levou aos assentamentos humanos da Valoran ocidental, onde observava, impressionada, as caravanas e a fila interminável que faziam pelos campos do interior. Muitas das pessoas nela pareciam maltrapilhas e exaustas, mas em busca de algum tipo efêmero de vida melhor que ficava pouco além do horizonte.</br></br>

Certo dia, contudo, um tipo diferente de caravana passou. Essas pessoas pareciam movimentar-se com propósito, ao contrário dos outros viajantes. Todas elas acordavam exatamente na mesma hora todas as manhãs, despertas pelo som da corneta de um vigia. Faziam suas refeições juntos todos os dias na mesma hora, sempre terminando dentre alguns minutos. Montavam e desmontavam seus acampamentos com impecável eficácia.</br></br>

Ao contrário dos yordles, que usavam sua magia inata para fazer coisas extraordinárias, esses humanos conquistavam feitos igualmente impressionantes através de coordenação e disciplina. Agiam orquestralmente, tais quais engrenagens de um mecanismo, tornando-se algo muito maior e mais forte do que qualquer pessoa sozinha poderia ser. Para Poppy, isso era mais maravilhoso do que toda a magia do mundo.</br></br>

Ao que ela observava o acampamento da segurança de seu esconderijo, seus olhos foram atraídos pelo fulgor das armaduras que surgiam de uma tenda. Era o comandante oficial do grupo, trajando uma brigandina brilhante de aço; cada uma de suas partes em sobreposição a outra, tornando-se parte de um todo. O nome dele era Orlon e sua presença parecia agitar as almas de todos no local. Se alguém fosse pego pelo desencorajamento, ele estava lá para lembrá-los do porquê de seguirem em frente. Se a exaustão fosse a causa, ele os inspirava a se levantar. Isso lembrava Poppy de certos encantos yordles, mas sem magia.</br></br>

Ela se esgueirou para olhar mais de perto. Descobriu-se seguindo o comandante iluminado, como se sua atração por ele fosse obra do destino. Observava Orlon enquanto ele liderava seus soldados em exercícios de treinamento. Não era um homem muito grande, mas manuseava seu gigantesco martelo de batalha com surpreendente diligência. Durante a noite, Poppy ouviu atentamente as discussões que teve com um dos sábios. Ela os ouviu fazendo planos para levantar acampamento e seguir em direção ao oeste para construir um assentamento permanente.</br></br>

A mente de Poppy borbulhava com perguntas. Para onde Orlon estava indo? De onde ele veio? Como que ele reuniu esse meticuloso grupo de viajantes? Será que havia lugar para uma yordle nele? Foi naquele momento que ela tomou a decisão mais importante de sua vida. Pela primeira vez ela se revelaria a um humano, pois foi essa a primeira vez que ela sentiu-se conectada a um.</br></br>

Foi uma apresentação mutualmente dissonante em que Orlon tinha tantas perguntas para Poppy quanto ela para ele, mas terminou com ambos inseparáveis. Ele virou seu mentor; ela, uma devota à causa dele. Nos campos de treinamento, Poppy era uma parceira inestimável de luta — a única membra do batalhão de Orlon que não tinha medo de atingi-lo. Ela nunca foi subserviente, questionando suas decisões com quase que uma inocência pueril, como se não soubesse que deveria seguir ordens obedientemente. Acompanhou-o até o sítio do novo assentamento - uma ambiciosa nova nação chamada Demacia, onde todos são bem-vindos, independente de posição ou história, contanto que contribuísse para o todo.</br></br>

Orlon tornou-se adorado por todo o reino. Embora poucos realmente tenham o visto empunhando seu martelo, ele sempre o carregava preso às costas, e a arma rapidamente tornou-se um ícone de reverência para a crescente nação. Sussurravam por aí que ela tinha o poder de nivelar montanhas e rachar a terra ao meio.</br></br>

Orlon passou o martelo a Poppy em seu leito de morte e, com ele, sua esperança de que o reino persistisse. Foi somente então que ele contou-a a história da criação dessa arma, e como ela nunca ela não chegou intencionalmente às suas mãos. Ele explicou a Poppy que o martelo pertence, de verdade, ao Herói de Demacia — a única pessoa capaz de manter o reino íntegro. Ao que seu amigo deu o último suspiro, Poppy jurou-lhe que encontraria tal herói e que colocaria a arma em suas mãos.</br></br>

Contudo, o que Poppy possui como determinação lhe falta em ego, pois nunca lhe ocorreu que talvez ela seja a heroína que Orlon descreveu.
                </font>
            </div>
        </div>
        
        <div class="container">
            <h2><font color="#d6dbbf">Como jogar de Poppy </font></h2>
            <p><font color="#d6dbbf">Movimentação em lane </font></p>
            <button type="button" class="btn btn-info" data-toggle="collapse" data-target="#demo">Spoiler</button>
            <div id="demo" class="collapse">
                <font color="#d6dbbf">
                </br>
                
                
                Opa beleza?

                O segredo ta Poppy é o poke!

                "Como assim poke? Ela é meele (bate de perto)"

                Sua lane fase é segura contra a maioria dos top's, se você deixar o cara puxar a lane, vc fica aguardando ele vacilar para prender ele na parede com seu E, usar o Q e W para ganhar velocidade de movimento e sair esse é o poke dela, normalmente o seu oponente só consegue responder com um ataque básico ou uma habilidade, mas você vai ter ganho a troca. </br></br>

                Se ele for um cara cauteloso, vai parar de ficar perto da parede, mas ira perder um pouco de farm pois você estará segurando a lane, logo você pega vantagem sobre ele.</br></br>


                Seu W é muito importante caso você esteja contra um campeão que possui um Dash como Renekton, Fiora, Gnar, Riven, etc e ele te concede um move speed muito bom para fugir ou iniciar.</br></br>

                Sua passiva é boa pra pokear, sempre que estiver com ela, jogue no inimigo (se não for arriscado) aos poucos ele vai perdendo vida.</br></br>

                Sua ult na lane só tem dois objetivos: Te salvar ou te ajudar pegar a kill, se for pra pegar kill, não carregue a ult, apenas aperte R e acerte ele, aos poucos você vai pegando a manha de quando carregar mais ou menos seu R.</br></br>

                </font>
            </div>
        </div>
        
        </br></br>
        </br></br>
        </br></br>

    </body>
</html>